body {
	overflow-x: hidden;
	font-feature-settings: "tnum";
	font-variant-numeric: tabular-nums;
}

body.overflow {
	overflow: hidden
}
::-webkit-scrollbar {
	width: 15px;
	height: 15px
}
::-webkit-scrollbar-button:start:decrement, ::-webkit-scrollbar-button:end:increment
	{
	display: block;
	width: 20px;
	height: 1px;
	background: #ddd
}

::-webkit-scrollbar-track {
	background: #ddd
}

::-webkit-scrollbar-thumb {
	background: #aaa;
	border-radius: 50px
}

.scroll-box {
	overflow-y: auto;
	scrollbar-width: thin;
	scrollbar-color: #aaa transparent
}

.scroll-box::-webkit-scrollbar-track {
	background: #eee
}

.scroll-box::-webkit-scrollbar {
	width: 15px;
	height: 15px
}

.scroll-box::-webkit-scrollbar-thumb {
	background: #ccc;
	border-radius: 0
}

.small {
	font-size: 0.75em
}

.big {
	font-size: 1.3em
}

#container {
	height: 100%
}

.intro .top-banner ~ #container {
	margin-top: -60px;
} /* 250722 추가 (ej) */
#wrap.intro {
	height: 100vh;
	overflow: hidden
}

#header {
	position: sticky;
	top: 0;
	left: 0;
	z-index: 11;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 60px;
	padding: 0 40px;
	text-align: center;
	-webkit-transition: .3s ease;
	transition: .3s ease
}

#header #logo {
	-webkit-transition: .3s ease;
	transition: .3s ease;
	display: inline-block;
	position: absolute;
	left: 40px;
	top: 9px
}

#header #logo a {
	display: block;
	width: 192px;
	height: 38px;
	background: url("../images/common/logo.png") no-repeat center;
	background-size: cover;
	text-indent: -99999px;
	background-size: contain
}

#header .right-box {
	position: absolute;
	right: 42px;
	top: 18px;
	font-size: 0
}

#header .right-box>* {
	font-size: 12px;
	display: inline-block;
	vertical-align: middle;
	line-height: 100%
}

#header .right-box .login-box {
	font-size: 0;
	margin-right: 30px;
	position: relative
}

#header .right-box .login-box>* {
	display: inline-block;
	font-size: 12px;
	vertical-align: middle;
	line-height: 100%
}

#header .right-box .login-box .user {
	color: #333
}

#header .right-box .login-box::before {
	outline: none;
	content: '';
	display: inline-block;
	width: 1px;
	height: 10px;
	background-color: #cacaca;
	position: absolute;
	right: -16px;
	top: 7px
}

/* 250714 지표체계도 버튼 추가 (ej) */
.btn-diagram {
	background: url("../images/common/ico_diagram.png") no-repeat 15px
		center;
	padding: 7px 40px 7px 60px;
	background-color: #005fbd;
	color: #fff;
	display: inline-block;
	position: absolute;
	right: 120px;
	top: 50%;
	transform: translateY(-50%);
	border-radius: 100px;
	font-size: 24px;
	font-weight: 500;
	transition: .3s ease;
}

.btn-diagram:hover {
	background-color: #165491;
}
/* 250714 지표체계도 버튼 추가 (ej) */

/* 250716 배너추가 (ej) */
.top-banner {
	background-color: #476dca;
	color: #fff;
	position: relative;
}

.top-banner .banner-swiper {
	height: 43px;
	overflow: hidden;
}

.top-banner .swiper-slide {
	height: 100%;
}

.top-banner .swiper-slide .link {
	height: 100%;
	flex-wrap: wrap;
	padding: 0 40px;
	color: #fff;
	display: flex;
	align-items: center;
}

.top-banner ~ #header {
	position: sticky;
	top: 0;
}

.control-paging-box {
	display: inline-block;
	margin-right: 15px;
}

.control-paging-box.hide {
	display: none;
}

.top-banner .banner-control-box {
	position: absolute;
	right: 40px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
}

.top-banner .btn-close {
	display: inline-block;
	position: relative;
	text-indent: -99999px;
	width: 30px;
	height: 30px;
	vertical-align: middle;
	background-color: transparent;
}

.top-banner .btn-close::before {
	content: '';
	border-radius: 10px;
	width: 2px;
	height: 25px;
	background-color: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate3d(-50%, -50%, 0) rotate(45deg);
}

.top-banner .btn-close::after {
	content: '';
	border-radius: 10px;
	height: 2px;
	width: 25px;
	background-color: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate3d(-50%, -50%, 0) rotate(45deg);
}
/* .top-banner .css-7qc5gr { width: 16px; height: 16px; display: inline-block; line-height: 1em; -webkit-flex-shrink: 0; -ms-flex-negative: 0; flex-shrink: 0; color: currentColor; vertical-align: middle; fill: none;} */
.top-banner .control-paging {
	display: inline-block;
}

.top-banner .banner-button {
	text-indent: -99999px;
	display: inline-block;
	width: 20px;
	height: 20px;
	position: relative;
	background-color: transparent;
	top: 0;
	margin: 0;
	padding: 0;
	right: auto;
	left: auto;
}

.top-banner .banner-button.swiper-button-disabled {
	opacity: .8;
}

.top-banner .banner-button::after {
	opacity: 1;
	content: '';
	display: inline-block;
	box-sizing: border-box;
	width: 11px;
	height: 11px;
	border: 3px solid #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate3d(-50%, -50%, 0) rotate(45deg);
}

.top-banner .banner-button.swiper-button-prev::after {
	transform: translate3d(-40%, -50%, 0) rotate(45deg);
	border-top: 0;
	border-right: 0;
}

.top-banner .banner-button.swiper-button-next::after {
	transform: translate3d(-60%, -50%, 0) rotate(45deg);
	border-bottom: 0;
	border-left: 0;
}

.top-banner .swiper-pagination {
	position: relative;
	margin: 0;
	top: 0;
	display: inline-block;
	vertical-align: middle;
	width: auto;
	font-size: 14px;
	min-width: 35px;
	text-align: center;
}

.banner-control-box .today-close-box {
	display: inline-block;
	position: relative;
	margin-right: 15px;
	padding-right: 20px;
}

.banner-control-box .today-close-box::after {
	content: '';
	position: absolute;
	right: 0;
	top: 5px;
	width: 1px;
	height: 14px;
	background-color: #ddd;
}

.banner-control-box .today-close-box input {
	position: absolute;
	left: -1px;
	top: -1px;
	width: 1px;
	height: 1px;
}

.banner-control-box .today-close-label {
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	font-size: 14px;
	line-height: 100%;
	padding-left: 21px;
}

.banner-control-box .today-close-label::before {
	width: 15px;
	height: 15px;
	content: '';
	display: inline-block;
	position: absolute;
	left: 0;
	top: 4px;
	background-color: transparent;
	border-radius: 3px;
	border: 1px solid #ddd;
	box-sizing: border-box;
}

.banner-control-box .today-close-label::after {
	content: '';
	display: inline-block;
	position: absolute;
	left: 3px;
	top: 7px;
	width: 9px;
	height: 6px;
	border: 2px solid #fff;
	border-top: 0;
	border-right: 0;
	transform: rotate(-45deg);
	box-sizing: border-box;
	opacity: 0;
}
/* .banner-control-box .today-close-box input:checked + .today-close-label::before { background-color: #476dca; border-color: #476dca;} */
.banner-control-box .today-close-box input:checked+.today-close-label::after
	{
	opacity: 1;
}

.banner-control {
	margin-left: 5px;
	display: inline-block;
	vertical-align: middle;
}

.control-button {
	background-color: transparent;
	width: 20px;
	height: 20px;
	text-indent: -99999px;
	display: inline-block;
	position: relative;
	padding: 0;
	right: auto;
	left: 0;
}

.control-button::before {
	content: '';
	display: inline-block;
	box-sizing: border-box;
	border: 3px solid #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate3d(-50%, -50%, 0);
}

.control-button.play {
	display: none;
}

.control-button.play::before {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6.5px 0px 6.5px 11.258px;
	border-color: transparent transparent transparent #fff;
}

.control-button.pause::before {
	border-top: 0;
	border-bottom: 0;
	width: 10px;
	height: 12px;
}

.top-banner .more-txt {
	text-decoration: underline;
	margin-left: 10px;
	font-size: 15px;
	vertical-align: middle;
}

.top-banner .txt {
	vertical-align: middle;
}

.top-banner .ico {
	vertical-align: middle;
	background: url("../images/common/ico_notice.png") no-repeat 7px center;
	padding: 4px 7px;
	padding-left: 27px;
	background-size: 16px;
	margin-right: 10px;
	font-weight: 600;
	font-size: 14px;
	border: 1px solid #ddd;
	border-radius: 5px;
}
/* 250716 배너추가 (ej) */
#header .mobile-menu {
	position: absolute;
	right: 30px;
	top: 0;
	display: none;
	width: 60px;
	height: 100%;
	text-indent: -99999px;
	background: url("../images/common/ham_btn.png") no-repeat center;
	display: inline-block;
	-webkit-transition: .3s ease;
	transition: .3s ease
}

#header .mobile-menu.gnb-close {
	background: url("../images/common/ham_close.png") center no-repeat
}

.mobile-gnb {
	position: absolute;
	z-index: 1;
	right: -100%;
	top: 70px;
	width: 90%;
	max-width: 400px;
	background-color: #fff;
	z-index: 5;
	height: auto;
	padding: 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: .5s ease;
	transition: .5s ease;
	display: none;
	border-radius: 8px;
	border: 1px solid #ddd;
	padding-bottom: 90px;
	-webkit-box-shadow: 1px 5px 10px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 1px 5px 10px 2px rgba(0, 0, 0, 0.1)
} /* 250721 (ej) */
.mobile-gnb .m-btnbox {
	position: absolute;
	bottom: 20px;
	left: 0;
	width: 100%;
	text-align: center
}

.mobile-gnb .m-btnbox a {
	font-size: 14px;
	background-color: #fff;
	display: inline-block;
	text-align: center;
	margin: 0 18px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

.mobile-gnb .lgn-info {
	font-size: 0;
	color: #444;
	min-height: 34px;
	margin-bottom: 20px;
	position: relative;
	padding-right: 140px
}

.mobile-gnb .lgn-info>* {
	font-size: 16px
}

.mobile-gnb .lgn-info .name-txt {
	padding-left: 20px;
	display: inline-block;
	vertical-align: middle;
	margin-top: 5px
}

.mobile-gnb .lgn-info .name-txt .t1 {
	font-weight: 500;
	color: #1f5ab0;
	margin-right: 4px;
	font-size: 1.2em
}

.mobile-gnb .lgn-info .btn-box {
	position: absolute;
	right: 0;
	top: 0
}

.mobile-gnb .lgn-info .btn-box .logout-btn {
	color: #fff;
	background-color: #1f5ab0;
	height: 34px;
	width: 160px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 20px;
	border-radius: 100px;
	display: inline-block
}

.mobile-gnb .gnb {
	overflow-y: auto;
	height: auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

/* 251210 Mobile GNB (ej) */
.mobile-gnb .gnb>ul { max-height: calc(100vh - 400px); overflow-y: auto;}

.mobile-gnb .gnb>ul>li {
	text-align: left;
	margin-top: 15px
}

.mobile-gnb .gnb>ul>li:first-child {
	margin-top: 0
}

.mobile-gnb .gnb>ul>li>a {
	padding: 6px 20px;
	border-radius: 10px;
	display: block;
	font-size: 18px;
	font-weight: 600;
	color: #444;
	background-color: #e6f0ff;
	border: 10px;
	position: relative
}

.mobile-gnb .gnb>ul>li>a span {
	position: absolute;
	right: 18px;
	left: auto;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	display: inline-block;
	text-indent: -99999px;
	width: 11px;
	height: 7px
}

.mobile-gnb .gnb>ul>li>ul {
	margin-bottom: 18px;
	text-align: left;
	border-bottom: 1px dotted rgba(255, 255, 255, 0.2);
	padding-top: 18px;
	display: none;
}

.mobile-gnb .gnb>ul>li>ul>li {
	margin-top: 9px
}

.mobile-gnb .gnb>ul>li>ul>li:first-child {
	margin-top: 0
}

.mobile-gnb .gnb>ul>li>ul>li>a {
	display: block;
	color: #444;
	padding: 4px 4px 4px 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 16px;
	-webkit-transition: .3s ease;
	transition: .3s ease;
	border-radius: 5px
}


.mobile-gnb .gnb>ul>li>a.has-depth::before { content: ''; display: inline-block; width: 24px; height: 20px; background: url("../images/common/m_gnb_open.png") no-repeat center; box-sizing: border-box;  position: absolute; right: 10px; top: 6px;}
.mobile-gnb .gnb>ul>li>a.has-depth.open::before { background: url("../images/common/m_gnb_clos.png") no-repeat center; box-sizing: border-box;  position: absolute; right: 10px; top: 6px;}
/* // 251210 Mobile GNB (ej) */

.mobile-gnb .gnb>ul>li>ul>li>a:hover {
	background-color: #f9f9f9
}

.mobile-gnb .m-btn-box {
	display: table;
	vertical-align: top;
	font-size: 0;
	height: 75px;
	line-height: 100%;
	width: calc(100%);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px 15px 20px
}

.mobile-gnb.open {
	right: 40px;
	display: block
}

.gnb.pc {
	text-align: center;
	display: none;
	padding-left: 60px
}

.gnb.pc>ul {
	letter-spacing: -.7px;
	font-size: 0
}

.gnb.pc>ul>li {
	display: inline-block;
	position: relative;
	margin: 0 18px; /* 251217 (ej) */
} /* 250714 (ej) */
.gnb.pc>ul>li>a {
	-webkit-transition: .3s ease;
	transition: .3s ease;
	font-weight: bold;
	margin-top: 19px;
	padding: 0 0 18px;
	display: inline-block;
	color: #333;
	font-size: 20px;
	position: relative;
	min-width: 145px;
	padding-left: 15px;
	text-align: left;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

.gnb.pc>ul>li>a::before {
	-webkit-transition: .5s ease;
	transition: .5s ease;
	content: '';
	display: inline-block;
	position: absolute;
	top: 12px;
	left: -1px;
	height: 15px;
	width: 1px;
	background-color: transparent;
	z-index: -1
}

.gnb.pc>ul>li>ul {
	display: none;
	width: 240px;
	position: absolute;
	z-index: 1;
	background-color: #fff;
	border: 1px solid #ddd;
	margin-top: 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px 10px;
	border-radius: 10px;
	text-align: left;
	-webkit-box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.1)
}

.gnb.pc>ul>li>ul>li {
	font-size: 16px;
	margin-top: 7px
}

.gnb.pc>ul>li>ul>li:first-child {
	margin-top: 0
}

.gnb.pc>ul>li>ul>li a {
	-webkit-transition: .3s ease;
	transition: .3s ease;
	padding: 7px 11px;
	display: inline-block;
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 10px;
	color: #444
}

/* 251210 GNB dropdown (ej) */
/* .gnb.pc>ul>li:hover>ul {
	display: block
} */
.gnb.pc>ul>li>a:hover {color: #3a7ee1}
.gnb.pc>ul>li li:hover a, .gnb.pc>ul>li li a:focus-visible {background-color: #f4f8ff}
.gnb.pc>ul>li:hover a::before, .gnb.pc>ul>li a:focus-visible::before {background-color: #ffdb6c;width: calc(100% + 17px)}
.gnb.pc .depth2 { display: none;position: absolute;background:transparent;padding: 10px 0;min-width: auto;width: 110%;margin-top: 0;border: 0;border-radius: 0;box-shadow: none;padding-top: 16px;}
.gnb.pc .depth2 > li {margin-bottom: 8px;}
.gnb.pc .depth2 > li > a { color: #1E2124;padding: 10px 5px 10px 20px;font-size: 17px; position: relative;}
.gnb.pc .depth2 > li > a::after { content: ''; position: absolute; display: inline-block; width: 5px; height: 5px; display: inline-block; left: 10px; top: 18px; border-radius: 10px; background-color: #1E2124;}
.gnb.pc.open .depth2 {display: block;}
.gnb.pc .depth2 > li > a:hover {color: #052B57;font-weight: 500;}
.gnb.pc .depth2 > li > a:hover::after {background-color: #052B57;}
.gnb-dim {position: absolute;left: 0;width: 100%;background: #fff;opacity: 0;visibility: hidden;/* transition: opacity .22s ease, visibility .22s; */z-index: 4; border-bottom: 1px solid #ddd;  }
.gnb-dim.active {opacity: 1;visibility: visible;pointer-events: auto; height: 230px;} /* 251217 높이값 수정 (ej) *//*
/* // 251210 GNB dropdown (ej) */

/* #header:hover{background-color:#fff} */
#header:hover .gnb.pc {
	display: block
}
/* #wrap:not(.intro) #header{background-color:#f5f5f5;border-bottom:1px solid #ccc}
#wrap:not(.intro) #header .gnb.pc{display:block} */
/* 250722 추가 (ej) */
#header {
	background-color: #f5f5f5;
	border-bottom: 1px solid #ccc
}

#header .gnb.pc {
	display: block
}
/* // 250722 추가 (ej) */
#footer {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	bottom: 0;
	left: 0;
	background-color: #f5f5f5;
	font-size: 14px;
	font-weight: 500;
	color: #555;
	border-top: 1px solid #ccc;
	width: 100%;
	text-align: center;
	z-index: 0;
	padding: 20px 40px;
	text-align: left;
	position: relative
} /* 250710 z-index 값 변경 (ej) */
#footer::after {
	content: '';
	display: block;
	clear: both
}

#footer .footer-left {
	display: inline-block
}

#footer .footer-right {
	float: right
}

#footer .f-logo-wrap {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	vertical-align: middle;
	margin-right: 20px
}

#footer .f-logo-wrap a {
	margin-right: 20px;
	display: inline-block
}

#footer .f-logo-wrap a:first-child {
	margin-right: 20px
}

#footer .txt-wrap {
	display: inline-block;
	vertical-align: middle
}

#footer .txt-wrap .privcy-list {
	font-size: 16px
}

#footer .txt-wrap .privcy-list li {
	display: inline-block;
	margin-right: 20px
}

#footer .txt-wrap .privcy-list li:last-child {
	margin-right: 0
}

#footer .txt-wrap .privcy-list a {
	color: #333;
	font-weight: 700
}

#footer .txt-wrap .txtbox {
	margin-top: 13px;
	color: #555
}

#footer .family-site {
	margin-top: 5px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}

#footer .family-site .family-select {
	border: 1px solid #999;
	font-size: 16px;
	width: 230px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: 500;
	height: 36px;
	min-width: auto;
	padding-left: 10px
}

#footer .family-site .familysite-btn {
	width: 60px;
	background-color: #333;
	color: #fff;
	font-size: 16px
}

#footer .copy {
	color: #666;
	float: right;
	margin-top: 20px
}

#footer .cs-txt {
	margin-top: 5px
}

.select-list-box {
	font-size: 0
}

.select-list-box>* {
	font-size: 18px
}

.select-list-box .item {
	display: inline-block;
	vertical-align: top;
	margin-right: 38px;
	color: #005fbd;
	font-weight: 500;
	margin-bottom: 4px
}

.select-list-box .item .txt {
	vertical-align: middle
}

.select-list-box .item .del {
	display: inline-block;
	width: 15px;
	height: 15px;
	background: #476dca url("../images/contents/ico_close.png") no-repeat
		center;
	text-indent: -99999px;
	border-radius: 3px;
	background-size: 9px;
	vertical-align: middle;
	padding: 0
}

.inp-date {
	background: #fff url("../images/common/ico_cal.png") no-repeat right
		17px top 50%;
	padding-right: 50px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

.btn.add {
	background-color: #555;
	color: #fff;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	min-width: 150px;
	border: 0;
	border-radius: 100px;
	margin-left: 0;
	margin-right: 0
}

.btn.add::after {
	content: '';
	display: inline-block;
	width: 13px;
	height: 13px;
	background: url("../images/contents/ico_add.png") no-repeat center;
	margin-left: 10px;
	position: relative;
	top: 1px
}

.search-compare-box {
	border-radius: 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #ddd;
	background-color: #f5f5f5;
	padding: 40px 20px;
	margin: 50px 0 60px;
	text-align: center
}

.search-compare-box .compare-inner {
	font-size: 0;
	display: inline-block;
	max-width: 1300px;
	width: 100%;
	text-align: left
}

.search-compare-box .compare-inner>* {
	font-size: 16px;
	display: inline-block;
	vertical-align: top
}

.search-compare-box .inp-select-wrap {
	width: 100%
}

.search-compare-box .search-btn-wrap {
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 0
}

.search-compare-box .search-btn {
	margin: 0 10px;
	border-radius: 100px;
	color: #fff;
	background-color: #005fbd;
	font-size: 24px;
	font-weight: 500;
	display: inline-block;
	max-width: 290px;
	width: 100%;
	padding: 11px
}

.search-compare-box .search-btn::after {
	content: '';
	display: inline-block;
	background: url("../images/contents/ico_search.png") no-repeat center;
	width: 21px;
	height: 21px;
	margin-left: 10px;
	position: relative;
	top: 1px
}

.search-compare-box .reset-btn {
	margin: 0 10px;
	border-radius: 100px;
	color: #fff;
	background-color: #666;
	font-size: 24px;
	font-weight: 500;
	display: inline-block;
	max-width: 290px;
	width: 100%;
	padding: 11px
}

.search-compare-box .reset-btn::after {
	content: '';
	display: inline-block;
	background: url("../images/contents/ico_reset.png") no-repeat center;
	width: 21px;
	height: 21px;
	margin-left: 10px;
	position: relative;
	top: 1px
}

.search-compare-box .select-inp-group {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}

.search-compare-box .inp-box>.item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	margin-bottom: 40px
}

.search-compare-box .inp-box>.item .inp {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%
}

.search-compare-box .inp-box>.item .inp+.inp {
	margin-left: 20px
}

.search-compare-box .inp-select {
	min-width: 170px;
	letter-spacing: -.8px;
	font-size: 18px;
	margin-right: 15px;
	border-radius: 100px;
	border-color: #476dca;
	padding-left: 20px;
	height: 44px;
	padding-right: 40px
}

.search-compare-box .inp-select.long {
	min-width: 230px
}

.search-compare-box .inp-select:last-child {
	margin-right: 0
}

.search-compare-box .inp-select+.mg {
	margin-left: -10px;
	margin-right: 10px;
	font-weight: 500
}

.search-compare-box .inp-label {
	font-size: 24px;
	font-weight: 600;
	color: #333;
	min-width: 130px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 20px;
	text-align: left;
	padding-top: 9px
}

.search-compare-box .right-inp-label {
	min-width: 50px;
	display: inline-block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 10px;
	font-size: 18px;
	font-weight: 700;
	color: #333
}

.search-compare-box .right-box {
	width: 100%
}

.search-compare-box .select-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-right: 25px
}

.search-compare-box .select-wrap:last-child {
	margin-right: 0
}

.search-compare-box .inp-date {
	padding-right: 50px;
	min-width: 200px;
	width: 230px;
	min-width: auto
}

.search-compare-box .btn {
	padding: 12px 7px 13px
}

.search-compare-box .select-list-box {
	background-color: #fff;
	border: 1px dashed #666;
	border-radius: 100px;
	padding: 8px 25px;
	margin-top: 20px
}

.search-compare-box .select-list-box .item:last-child {
	margin: 0
}

.b-modal {
	opacity: 1 !important;
	background-color: rgba(0, 0, 0, 0.7) !important
}

.modal-wrap {
	position: relative;
	margin: auto;
	width: 95%;
	max-width: 640px;
	top: calc(50% + 20px) !important;
	left: 50% !important;
	-webkit-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
	position: fixed !important;
	border-radius: 20px;
	-webkit-box-shadow: 1px 5px 10px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 1px 5px 10px 2px rgba(0, 0, 0, 0.1);
	max-height: calc(97vh - 100px);
	background: #fff;
	display: none
}

.modal-wrap .tit-h2, .modal-wrap .tit-h3, .modal-wrap .tit-h4 {
	position: relative;
	margin-bottom: 9px
}

.modal-wrap .tit-h2::before, .modal-wrap .tit-h3::before, .modal-wrap .tit-h4::before
	{
	content: '';
	position: absolute;
	top: 8px;
	left: 0;
	width: 3px;
	height: 3px;
	background: #eee;
	border-radius: 3px
}

.modal-wrap.type2 {
	max-width: 460px
}

.modal-wrap.type3 {
	max-width: 740px
}

.modal-wrap.type4 {
	max-width: 1160px
}

.modal-wrap.type5 {
	max-width: 770px
}

.modal-wrap.type6 {
	max-width: 800px
}

.modal-wrap.type7 {
	max-width: 1200px
}

.modal-wrap.type8 {
	max-width: 1530px
}

.modal-wrap .modal-head {
	height: 60px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 16px 50px 16px 20px;
	background-color: #333;
	position: relative
}

.modal-wrap .modal-head h2 {
	color: #fff;
	font-size: 18px;
	font-weight: 400
}

.modal-wrap .modal-cont-wrap {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	max-height: calc(97vh - 120px);
	overflow-y: auto;
	padding-bottom: 20px
}

.modal-wrap .modal-cont {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 40px 60px;
	height: 100%;
	font-size: 16px
}

.modal-wrap .modal-cont .cont-top {
	margin-bottom: 12px
}

.modal-wrap .modal-cont .btn-block {
	margin-top: 30px
}

.modal-wrap .modal-cont .search-box {
	font-size: 16px
}

.modal-wrap .modal-cont .search-box label {
	color: #333
}

.modal-wrap .modal-cont .inp-group button {
	font-weight: 300
}

.modal-wrap .modal-cont .inp {
	color: #666
}

.modal-wrap .modal-close {
	position: absolute;
	right: 40px;
	top: 25px;
	width: 54px;
	height: 54px;
	text-indent: -9999px;
	overflow: hidden;
	background: url("../images/common/ico_close.png") no-repeat 50% 50%
}

.modal-wrap .modal-basic {
	text-align: center;
	font-size: 18px;
	color: #333;
	margin: 30px 0 0
}

.modal-wrap .btn-box {
	margin-top: 30px
}

.modal-wrap .btn-box .btn {
	height: 40px;
	padding: 0px 10px;
	line-height: 36px
}

.modal-wrap .btn-box .btn.btn1 {
	background-color: #333
}

.modal-wrap .btn-box .btn.btn2 {
	color: #333;
	border-color: #333
}

.modal-wrap .basic {
	padding-left: 0;
	color: #333
}

#mapSvg {
	left: 0 !important;
	top: 0 !important
}

@media screen and (max-width: 1700px) {
	.gnb.pc>ul>li {
		margin: 0 15px; /* 251217 (ej) */
	}
	.intro-section .intro-ico .txt-box .tit {
		font-size: .8em
	}
	.btn-diagram {
		font-size: 20px;
		padding: 7px 20px 7px 50px;
		right: 100px;
	}
}
@media screen and (max-width: 1600px) {

	.gnb.pc>ul>li>a { min-width: 100px; font-size: 17px;}  /* 251217 (ej) */
}
@media screen and (max-width: 1400px) {
	#footer .family-site .family-select {
		width: 190px
	}
	#header .mobile-menu {
		right: 10px
	}
	.gnb.pc {
		padding-left: 0;
	}
	.gnb.pc>ul>li {
		margin: 0 10px;
	}
	.gnb.pc>ul>li>a {
		min-width: 100px;
		font-size: 15px;  /* 251217 (ej) */
	}
	.gnb.pc .depth2 > li > a { font-size: 14px;}  /* 251217 (ej) */
	.gnb.pc>ul>li>a { margin-top: 22px;}  /* 251217 (ej) */
	.btn-diagram {
		right: 80px;
		padding: 7px 15px 7px 40px;
		background-size: 20px;
		background-position: 10px;
	}
	#header #logo {
		left: 20px
	}
	.search-compare-box {
		margin: 20px 0 20px;
		padding: 20px
	}
	.search-compare-box .compare-inner {
		max-width: 830px
	}
	.search-compare-box .search-btn, .search-compare-box .reset-btn {
		font-size: 18px;
		padding: 8px 11px
	}
	.search-compare-box .search-btn::after, .search-compare-box .reset-btn::after
		{
		background-size: 17px;
		top: 3px
	}
	.search-compare-box .select-wrap {
		margin-right: 40px
	}
	.search-compare-box .inp-label {
		font-size: 16px;
		/* min-width: 80px; */
		min-width: fit-content; /* 251217 (ej) */
	}
	.search-compare-box .inp-select {
		min-width: 130px;
		font-size: 14px;
		height: 34px;
		padding-left: 20px
	}
	.search-compare-box .btn {
		font-size: 14px;
		padding: 9px 7px;
		min-width: 120px
	}
	.search-compare-box .select-list-box {
		margin-top: 10px
	}
	.search-compare-box .select-list-box .item {
		font-size: 14px
	}
	.search-compare-box .inp-box>.item {
		margin-bottom: 15px
	}
	.search-compare-box .right-inp-label {
		font-size: 14px
	}
}

@media screen and (max-width: 1200px) {
	.gnb.pc {
		padding-left: 60px;
		display: none !important; /* 251217 (ej) */
	}

	.gnb.pc>ul>li>a {
		font-size: 16px;
		margin-top: 23px;
		min-width: auto;
		padding-left: 0;
	}
	.btn-diagram {
		font-size: 16px;
		padding: 7px 10px 7px 35px;
		right: 70px;
	}
	#footer .f-logo-wrap {
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px
	}
	#footer .footer-right {
		position: absolute;
		right: 20px;
		bottom: 20px
	}
}

@media screen and (max-width: 1024px) {
	#header:hover {
		background: none
	}
	.gnb.pc {
		display: none !important
	}
	#header {
		background-color: #f5f5f5;
		border-bottom: 1px solid #ccc;
		-webkit-box-sizing: border-box;
		box-sizing: border-box
	}
	#header:hover {
		background-color: #f5f5f5
	}
	#container {
		/* padding-top:60px; */
		-webkit-box-sizing: border-box;
		box-sizing: border-box
	}
	.intro #container {
		padding-top: 60px;
	} /* 250722 추가 (ej) */
	#header #logo {
		left: 20px
	}
	#header .mobile-menu {
		background-size: 25px;
		width: 60px;
		right: 0
	}
	.mobile-gnb {
		max-width: calc(100% - 20px);
		width: 100%
	}
	.mobile-gnb.open {
		right: 10px
	}
	.search-compare-box .inp-box>.item .inp {
		display: block
	}
	.search-compare-box .inp-label {
		padding-top: 0;
		display: block
	}
	.search-compare-box .right-box {
		margin-top: 10px
	}
	.mobile-gnb .m-btnbox a {
		margin: 0 7px
	}
	.mobile-gnb .m-btnbox img {
		width: 120px
	}

	/* 250716 (ej) */
	.top-banner .swiper-slide .link {
		justify-content: center;
		padding: 0 10px;
	}
	.top-banner .banner-control-box {
		position: relative;
		top: 0;
		transform: none;
		right: 0;
		width: 100%;
		text-align: center;
		box-sizing: border-box;
		border-top: 1px dotted rgba(255, 255, 255, 0.4);
		padding: 5px 0 0 10px;
		display: flex;
		justify-content: space-between;
	}
	.control-paging-box {
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
	}
	.banner-control-box .today-close-box {
		padding-right: 0;
		margin-right: 0;
	}
	.banner-control-box .today-close-box::after {
		display: none;
	}
	.top-banner .btn-close {
		margin-top: -5px;
		width: 30px;
		height: 30px;
	}
}

@media screen and (max-width: 768px) {
	.top-banner {
		display: none;
	}
	#footer {
		padding: 20px 20px
	}
	#footer .footer-right {
		width: 100%;
		margin-top: 10px;
		position: relative;
		bottom: 0;
		right: 0
	}
	#footer .family-site {
		width: 100%
	}
	#footer .family-site .family-select {
		width: 100%
	}
	#footer .copy {
		width: 100%
	}
	.search-compare-box {
		padding: 20px
	}
	.search-compare-box .select-inp-group {
		display: block;
		width: 100%;
		padding-bottom: 10px; /* 251217 (ej) */
		position: relative
	}
	.search-compare-box .select-wrap {
		width: 100%;
		margin-top: 10px;
		display: block;
		font-size: 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex
	}
	.search-compare-box .select-wrap>* {
		font-size: 14px
	}
	.search-compare-box .inp-select {
		min-width: auto;
		width: 100%;
		margin-top: 5px;
		vertical-align: middle;
		margin-right: 0
	}
	.search-compare-box .inp-select+.mg {
		display: inline-block;
		margin: 0;
		width: 30px;
		text-align: center;
		padding: 0 4px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		vertical-align: middle
	}
	.search-compare-box .inp-date {
		margin: 0;
		width: calc(50% - 15px);
		background-position: right 15px top 50%
	}
	.search-compare-box .inp-select+.btn {
		width: 100%;
		margin-top: 10px;
		position: absolute;
		bottom: 0;
		width: 100%
	}
	.search-compare-box .inp-box>.item {
		margin-bottom: 25px
	}
	.search-compare-box .right-inp-label {
		display: block;
		position: absolute;
		margin-top: -40px
	}
	.search-compare-box .right-inp-label+.inp-select, .search-compare-box .right-inp-label+.inp-select
		~ .inp-select {
		margin-top: 25px;
		margin-right: 0
	}
	.search-compare-box .inp-select+select.inp-select {
		margin-right: 0;
		margin-left: 20px
	}
	.search-compare-box .right-box>.select-wrap {
		position: relative
	}
	.search-compare-box .right-box>.select-wrap>select.inp-select {
		position: absolute;
		width: 100%;
		top: 0
	}
	.search-compare-box .search-btn, .search-compare-box .reset-btn {
		max-width: calc(50% - 20px);
		border-radius: 10px;
		padding: 13px 11px
	}
	.search-compare-box .search-btn::after, .search-compare-box .reset-btn::after
		{
		display: none
	}
	.search-compare-box .select-list-box {
		border-radius: 10px;
		padding: 8px 10px;
		font-size: 13px;
		margin-top: 20px
	}
	.select-list-box .item {
		margin-right: 10px
	}
	.mobile-gnb .gnb>ul>li {
		position: relative
	}
	.mobile-gnb .gnb>ul>li>a {
		font-size: 14px
	}
	.mobile-gnb .gnb>ul>li>ul {
		padding-top: 8px
	}
	.mobile-gnb .gnb>ul>li>ul>li {
		margin-top: 5px
	}
	.mobile-gnb .gnb>ul>li>ul>li>a {
		font-size: 14px
	}
	.modal-wrap .modal-cont {
		padding: 20px
	}
	.modal-wrap .modal-close {
		top: -55px;
		width: 45px;
		height: 45px;
		right: 0;
		background-color: #fff;
		border: 0;
		border-radius: 100px;
		background-size: 20px
	}
	.top-banner .txt {
		font-size: 14px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.top-banner .more-txt {
		font-size: 12px;
		display: none;
	}
	.top-banner .ico {
		font-size: 14px;
	}
	.control-paging-box {
		display: none;
	}
}

@media screen and (max-width: 500px) {
	#header #logo {
		left: 10px;
	}
	#header #logo a {
		width: 162px;
	}
	.search-compare-box .search-btn, .search-compare-box .reset-btn {
		font-size: 14px;
		width: 35%;
	}
	.search-compare-box .inp-select+select.inp-select {
		margin-right: 0;
		margin-left: 0px;
	}
	.btn-diagram {
		font-size: 14px;
		right: 55px;
		background-size: 15px;
		padding-left: 30px;
	}
	.search-compare-box .select-wrap {
		display: block
	}
	.search-compare-box .right-inp-label {
		position: relative;
		display: block;
		margin-top: 0
	}
	.search-compare-box .right-inp-label+.inp-select, .search-compare-box .right-inp-label+.inp-select
		~ .inp-select {
		margin-top: 10px;
		margin-left: 0
	}
	.search-compare-box .inp-select+.btn {
		position: relative
	}
	.search-compare-box .select-inp-group {
		padding-bottom: 0
	}
	.search-filter-box .search-compare-box .select-inp-group .select-wrap .inp-select:not(.inp-date){
		margin-left: 0;
		margin-top: 5px
	}
	.search-compare-box .inp-label {
		text-align: center;
		padding-right: 0;
		font-weight: 700
	}
	.search-filter-box .search-compare-box .inp-select.inp-date {
		min-width: 80px
	}
	.mobile-gnb .lgn-info {
		padding-right: 100px
	}
	.mobile-gnb .lgn-info .btn-box .logout-btn {
		width: 100px;
		font-size: 14px
	}
	.mobile-gnb .lgn-info .name-txt {
		padding-left: 0
	}
	.top-banner .ico {
		font-size: 12px;
		display: none;
	}
}

@media screen and (max-width: 400px) {
	.search-compare-box .search-btn, .search-compare-box .reset-btn {
		font-size: 14px;
		width: 35%;
	}
	.search-compare-box .inp-date {
		width: calc(50% - 10px);
		font-size: 12px
	}
	.search-compare-box .inp-select+select.inp-select {
		margin-right: 0;
		margin-left: 0px;
	}
	.search-compare-box .inp-date+.mg+.inp-date {
		margin-left: 0
	}
	#footer .txt-wrap .privcy-list {
		font-size: 14px
	}
}